--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Templater::CLI::Generator#step_through_templates
is_singleton: false
name: step_through_templates
params: ()
visibility: public
